@charset "utf-8";

@font-face {
	font-family:RobotoLight;
	src:url(../fonts/RobotoCondensed-Light.ttf);
}

@font-face {
	font-family:RobotoRegular;
	src:url(../fonts/RobotoCondensed-Regular.ttf);
}

@font-face {
	font-family:RobotoBold;
	src:url(../fonts/RobotoCondensed-Bold.ttf);
}

@font-face {
	font-family:WireOne;
	src:url(../fonts/WireOne.ttf);
}

*{margin:0; padding:0;}


/* min-width desktop*/
@media screen and (min-width: 768px) {
	body {
		width:100%;
		height:1752px;
		margin:0px;
		padding:0px;
		background:url(../img/backmodelo.jpg) top center;
		background-repeat:no-repeat;
		background-attachment:fixed;
		background-size:cover;
	}
	
	
	
	
	
	.icon {
	  position: fixed;
	  bottom: 150px;
	  right: 48px;
	  font-size: 30px;
	  background-color: #01e675;
	  color: #ffffff;
	  border-radius: 50%;
	  padding: 3px;
	  width: 50px;
	  height: 50px;
	  text-align: center;
	  text-decoration: none;
	  z-index: 100;
	}

	.icon .fab{
	  padding-top: 10px;
	}

	.icon:hover{
	  background-color: #fff;
	  color: #029e3b;
	  font-weight: 900;
	}
	
	
	
	
	
	
	#basecabecalho {
		width:100%;
		height:40px;
		background-color:#bec2c6;
		top:0;
		position:relative;
	}
	
	#conteudocabecalho {
		width:1000px;
		height:40px;
		top:0;
		position:relative;
		margin:0 auto;
	}
	
	#iconeface {
		width:9px;
		height:16px;
		background:url(../img/iconeface.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0;
		text-shadow: 0 0 0.1em #FFF;
	}
	
	#iconeface:hover {
		width:9px;
		height:16px;
		background:url(../img/iconefacehover.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0;
	}
	
	#iconetwitter {
		width:19px;
		height:16px;
		background:url(../img/iconetwitter.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0 0 9px;
		text-shadow: 0 0 0.1em #FFF;
	}
	
	#iconetwitter:hover {
		width:19px;
		height:16px;
		background:url(../img/iconetwitterhover.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0 0 9px;
	}
	
	#iconeinstagram {
		width:16px;
		height:16px;
		background:url(../img/iconeinstagram.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0 0 9px;
		text-shadow: 0 0 0.1em #FFF;
	}
	
	#iconeinstagram:hover {
		width:16px;
		height:16px;
		background:url(../img/iconeinstagramhover.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0 0 9px;
	}
	
	#iconewhatsapp {
		width:16px;
		height:16px;
		background:url(../img/iconewhatsapp.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0 0 9px;
		text-shadow: 0 0 0.1em #FFF;
	}
	
	#iconewhatsapp:hover {
		width:16px;
		height:16px;
		background:url(../img/iconewhatsapphover.png);
		background-repeat:no-repeat;
		float:left;
		margin:12.5px 0 0 9px;
	}
	
	#faleconosco p {
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#575756;
		text-align:left;
		line-height:0px;
		letter-spacing:0px;
		margin:21px 0 0 10px;
		text-shadow: 0 0 0.1em #FFF;
		float:left;
	}
	
	#faleconoscotel p {
		font-family:RobotoBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#575756;
		text-align:left;
		line-height:0px;
		letter-spacing:0px;
		margin:20px 0 0 2px;
		text-shadow: 0 0 0.1em #FFF;
		float:left;
	}
	
	#iconecondominos {
		width:23px;
		height:19px;
		background:url(../img/iconecondominos.png);
		background-repeat:no-repeat;
		float:left;
		margin:11px 0 0 436.5px;
		text-shadow: 0 0 0.1em #FFF;
		cursor:pointer;
	}
	
	#iconecondominos:hover {
		width:23px;
		height:19px;
		background:url(../img/iconecondominoshover.png);
		background-repeat:no-repeat;
		float:left;
		margin:11px 0 0 436.5px;
		cursor:pointer;
	}
	
	#condominos p {
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#575756;
		text-align:left;
		line-height:0px;
		letter-spacing:0px;
		margin:20px 0 0 10px;
		text-shadow: 0 0 0.1em #FFF;
		float:left;
	}
	
	#pontilhado {
		width:3px;
		height:17px;
		background:url(../img/pontilhado.png);
		background-repeat:no-repeat;
		float:left;
		margin:11.5px 20px 0 20px;
		text-shadow: 0 0 0.1em #FFF;
	}
	
	#iconeareadocliente {
		width:14px;
		height:17px;
		background:url(../img/iconeareacliente.png);
		background-repeat:no-repeat;
		float:left;
		margin:11.5px 0 0 0;
		text-shadow: 0 0 0.1em #FFF;
		cursor:pointer;
	}
	
	#iconeareadocliente:hover {
		width:14px;
		height:17px;
		background:url(../img/iconeareaclientehover.png);
		background-repeat:no-repeat;
		float:left;
		margin:11.5px 0 0 0;
		cursor:pointer;
	}
	
	#areadocliente p {
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#575756;
		text-align:left;
		line-height:0px;
		letter-spacing:0px;
		margin:20px 0 0 10px;
		text-shadow: 0 0 0.1em #FFF;
		float:left;
	}
	
	#imgcadeado {
		width:40px;
		height:40px;
		background:url(../img/imgcadeado.png);
		background-repeat:no-repeat;
		float:right;
		margin:0 0 0 0;
	}
	
	
	
	
	
	
	#menu {
		width:100%;
		height:150px;
		background-color:#FFF;
	}
	
	#conteudomenu {
		width:1000px;
		height:150px;
		top:0;
		position:relative;
		margin:0 auto;
	}
	
	#logomodelo {
		width:327px;
		height:63px;
		background-image:url(../img/logomodelo.png);
		background-repeat:no-repeat;
		float:left;
		margin:43.5px 0 0 -9px;
	}
	
	.menumodelo {
		width:110px;
		height:150px;
		background-color:#d4e4f2;
		font-family:RobotoBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#4d7887;
		letter-spacing:-0.5px;
		float:right;
		margin:0 0;
		text-decoration:none;
		text-align:center;
		vertical-align:middle;
		line-height:150px;
	}
	
	.menumodelo:hover {
		width:110px;
		height:150px;
		background-color:#6baacd;
		font-family:RobotoBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#FFFFFF;
		letter-spacing:-0.5px;
		float:right;
		margin:0 0;
		text-decoration:none;
		text-align:center;
		line-height:150px;
	}
	
	#menumodelo {
		width:110px;
		height:150px;
		background-color:#d4e4f2;
		font-family:RobotoBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#4d7887;
		letter-spacing:-0.5px;
		float:right;
		margin:0 0;
		text-decoration:none;
		text-align:center;
		vertical-align:middle;
		line-height:150px;
	}
	
	#menumodelo:hover {
		width:110px;
		height:150px;
		background-color:#6baacd;
		font-family:RobotoBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#FFFFFF;
		letter-spacing:-0.5px;
		float:right;
		margin:0 0;
		text-decoration:none;
		text-align:center;
		line-height:150px;
	}
	
	
	
	
	#banner {
		width:100%;
		height:450px;
		background-color:none;
	}
	
	
	
	
	#apresentacaoempresa {
		width:100%;
		height:542px;
		background-color:#FFF;
	}
	
	#conteudoapresentacaoempresa {
		width:1000px;
		height:382px;
		top:40px;
		position:relative;
		margin:0 auto;
	}
	
	.textoapresentacaoempresa h1 {
		width:100%;
		height:70px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:75px;
		color:#575756;
		letter-spacing:0px;
		float:left;
		margin:28px 0 0 0;
		text-align:center;
		line-height:0px;
	}
	
	.textoapresentacaoempresa p {
		width:100%;
		height:77px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
		color:#575756;
		letter-spacing:0px;
		float:left;
		text-align:justify;
		line-height:normal;
	}
	
	.textoapresentacaoempresa p strong {
		width:100%;
		height:40px;
		font-family:RobotoBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:20px;
		color:#575756;
		letter-spacing:0px;
		float:left;
		text-align:justify;
		line-height:normal;
	}
	
	
	
	#quadros {
		width:100%;
		height:410px;
		background-color:#FFF;
	}
	
	#conteudoquadros {
		width:1000px;
		height:370px;
		top:0;
		position:relative;
		margin:0 auto;
	}
	
	.quadro {
		width:320px;
		height:370px;
		background-color:#6baacd;
		float:left;
		text-align:center;
	}
	
	.quadro2 {
		width:320px;
		height:370px;
		background-color:#6baacd;
		float:left;
		text-align:center;
		margin:0 20px 0 20px;
	}
	
	.quadro3 {
		width:320px;
		height:370px;
		background-color:#6baacd;
		float:left;
		text-align:center;
	}
	
	.quadro:hover {
		width:320px;
		height:370px;
		background-color:#4E7888;
		float:left;
		text-align:center;
	}
	
	.quadro2:hover {
		width:320px;
		height:370px;
		background-color:#4E7888;
		float:left;
		text-align:center;
		margin:0 20px 0 20px;
	}
	
	.quadro3:hover {
		width:320px;
		height:370px;
		background-color:#4E7888;
		float:left;
		text-align:center;
	}
	
	.quadro h2 {
		width:320px;
		height:51px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:55px;
		color:#fff;
		letter-spacing:0px;
		line-height: 0.9;
		text-align:center;
		margin-top: 40px;
	}
	
	.quadro2 h2 {
		width:320px;
		height:51px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:55px;
		color:#fff;
		letter-spacing:0px;
		line-height: 0.9;
		text-align:center;
		margin-top: 40px;
	}
	
	.quadro3 h2 {
		width:320px;
		height:51px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:55px;
		color:#fff;
		letter-spacing:0px;
		line-height: 0.9;
		text-align:center;
		margin-top: 40px;
	}
	
	.quadro p {
		width:320px;
		height:50px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
		color:#fff;
		letter-spacing:0px;
		text-align:center;
		margin-top:18px;
	}
	
	.quadro2 p {
		width:320px;
		height:50px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
		color:#fff;
		letter-spacing:0px;
		text-align:center;
		margin-top:18px;
	}
	
	.quadro3 p {
		width:320px;
		height:50px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
		color:#fff;
		letter-spacing:0px;
		text-align:center;
		margin-top:18px;
	}
	
	.imgquadro {
		width:121px;
		height:121px;
		margin:54px 0 20px 99.5px;
		background-image: url("../img/iconedepfiscal.png")
	}
	
	.imgquadro:hover {
		width:121px;
		height:121px;
		margin:54px 0 20px 99.5px;
		background-image: url("../img/iconedepfiscalhover.png")
	}
	
	.imgquadro2 {
		width:121px;
		height:121px;
		margin:54px 0 20px 99.5px;
		background-image: url("../img/iconedeppessoal.png")
	}
	
	.imgquadro2:hover {
		width:121px;
		height:121px;
		margin:54px 0 20px 99.5px;
		background-image: url("../img/iconedeppessoalhover.png")
	}
	
	.imgquadro3 {
		width:121px;
		height:121px;
		margin:54px 0 20px 99.5px;
		background-image: url("../img/iconedeclaracoes.png")
	}
	
	.imgquadro3:hover {
		width:121px;
		height:121px;
		margin:54px 0 20px 99.5px;
		background-image: url("../img/iconedeclaracoeshover.png")
	}
	
	.brquadro {
		width:320px;
		height:10px;
		background-color:#a5bbd1;
		margin:26px 0 0 0;
	}
	
	
	
	
	
#basecontato {
		width:100%;
		height:460px;
		background-color:#183e45;
		margin: 0 0 0 0;
	}
	
	#conteudorodape {
		width:1000px;
		height:380px;
		top:40px;
		position:relative;
		margin:0 auto;
	}
	
	#linha1 {
		width:1000px;
		height:162px;
	}
	
	#coluna1 {
		width:330px;
		height:162px;
		float:left;
	}
	
	#coluna2 {
		width:330px;
		height:162px;
		float:left;
		margin:0 5px 0 5px;
	}
	
	#coluna3 {
		width:330px;
		height:162px;
		float:left;
	}
	
	#coluna1 h3 {
		width:330px;
		height:45px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:60px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		margin:-10px 0 0 -1px;
		text-decoration:none;
	}
	
	.menurodape1 {
		width:330px;
		height:14px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		margin:30px 0 0 0;
		text-decoration:none;
		float:left;
	}
	
	.menurodape1:hover {
		width:330px;
		height:14px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#fff;
		letter-spacing:0px;
		text-align:left;
		margin:30px 0 0 0;
		text-decoration:none;
	}
	
	.menurodape {
		width:330px;
		height:14px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		margin:6.7px 0 0 0;
		text-decoration:none;
		float:left;
	}
	
	.menurodape:hover {
		width:330px;
		height:14px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#fff;
		letter-spacing:0px;
		text-align:left;
		margin:6.7px 0 0 0;
		text-decoration:none;
		float:left;
	}
	
	#coluna2 h3 {
		width:330px;
		height:45px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:60px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		margin:-10px 0 0 -1px;
		text-decoration:none;
	}
	
	#iconefacerodape {
		width:51px;
		height:51px;
		background-image:url(../img/face.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 0;
	}
	
	#iconefacerodape:hover {
		width:51px;
		height:51px;
		background-image:url(../img/facehover.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 0;
	}
	
	#iconetwitterrodape {
		width:51px;
		height:51px;
		background-image:url(../img/twitter.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 4px;
	}
	
	#iconetwitterrodape:hover {
		width:51px;
		height:51px;
		background-image:url(../img/twitterhover.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 4px;
	}
	
	#iconeinstagramrodape {
		width:51px;
		height:51px;
		background-image:url(../img/instagram.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 4px;
	}
	
	#iconeinstagramrodape:hover {
		width:51px;
		height:51px;
		background-image:url(../img/intagramhover.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 4px;
	}
	
	#iconewhatsapprodape {
		width:51px;
		height:51px;
		background-image:url(../img/whatsapp.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 4px;
	}
	
	#iconewhatsapprodape:hover {
		width:51px;
		height:51px;
		background-image:url(../img/whatsapphover.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:56px 0 0 4px;
	}
	
	#coluna3 h3 {
		width:330px;
		height:45px;
		font-family:WireOne, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:60px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		margin:-10px 0 0 -1px;
		text-decoration:none;
	}
	
	#coluna3 p {
		width:330px;
		height:45px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		line-height:20px;
		margin:48px 0 0 -1px;
		text-decoration:none;
	}
	
	#coluna3 p a{
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#568596;
		letter-spacing:0px;
		text-align:left;
		line-height:20px;
		text-decoration:none;
	}
	
	#coluna3 p a:hover{
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:15px;
		color:#fff;
		letter-spacing:0px;
		text-align:left;
		line-height:20px;
		text-decoration:none;
	}
	
	#linha2 {
		width:1000px;
		height:127px;
		margin:40px 0 0 0;
		border-top:dotted #FFFFFF 1px;
		border-bottom:dotted #FFFFFF 1px;
	}
	
	#textojuridico {
		width:1000px;
		height:50px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
		color:#568596;
		letter-spacing:0px;
		text-align:justify;
		line-height:20px;
		margin:35px 0 0 0;
	}
	
	#assinatura {
		width:800px;
		height:50px;
		font-family:RobotoLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:14px;
		color:#fff;
		letter-spacing:0px;
		text-align:left;
		line-height:20px;
		margin:35px 0 0 0;
		float:left;
	}
	
	#logobeeassinatura {
		width:43px;
		height:31px;
		background-image:url(../img/logobeeassinatura.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:29px 0 0 0;
		float:right;
	}
	
	#logobeeassinatura:hover {
		width:43px;
		height:31px;
		background-image:url(../img/logobeeassinaturahover.png);
		background-repeat:no-repeat;
		float:left;
		cursor:pointer;
		margin:29px 0 0 0;
		float:right;
	}
	
	
	.sobe {
		position:fixed;
		right:10px;
		bottom:20px;
		display:none;
		padding:128px 128px 0 0;
		font-size:0;
		background:url(../img/arrow-up.png) no-repeat center center;
	}
	
	
/* min-width desktop*/

/* min-width smartphone*/
@media screen and (min-width: 320px) and (max-width: 480px){
	body {
	width:100%;
	height:3899px;
	margin:0px;
	padding:0px;
	background:url(../img/background2.jpg) top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	}
	
	img,
	object,
	embed,
	video,
	iframe,
	iframe[style] {
		max-width:100%;
		height:auto;
	}





	#basecabecalho {
		width:100%;
		height:100px;
		background-color:#ffee00;
		top:0;
		position:relative;
	}
	
	#cabecalho {
		width:69.44444444444444%;
		height:100px;
		background-color:#ffee00;
		top:0;
		position:relative;
		margin:0 auto;
	}
	
	#publicidadewebdesign {
		width:190px;
		height:34px;
		position:relative;
		top:29px;
		float:left;
	}
	
	#empresamobile {
		width:23px;
		height:21px;
		background-image:url(../img/empresamobile.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -191px;
		float:left;
	}
	
	#empresamobile:hover {
		width:23px;
		height:21px;
		background-image:url(../img/empresamobilehover.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -191px;
		float:left;	
	}
	
	#servicosmobile {
		width:23px;
		height:21px;
		background-image:url(../img/servicosmobile.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -161px;
		float:left;
	}
	
	#servicosmobile:hover {
		width:23px;
		height:21px;
		background-image:url(../img/servicosmobilehover.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -161px;
		float:left;
	}
	
	#portfoliomobile {
		width:23px;
		height:21px;
		background-image:url(../img/portfoliomobile.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -131px;
		float:left;
	}
	
	#portfoliomobile:hover {
		width:23px;
		height:21px;
		background-image:url(../img/portfoliomobilehover.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -131px;
		float:left;
	}
	
	#lojasbeemobile {
		width:23px;
		height:21px;
		background-image:url(../img/lojasbeemobile.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -101px;
		float:left;
	}
	
	#lojasbeemobile:hover {
		width:23px;
		height:21px;
		background-image:url(../img/lojasbeemobilehover.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -101px;
		float:left;
	}
	
	#combomobile {
		width:23px;
		height:21px;
		background-image:url(../img/combomobile.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -71px;
		float:left;
	}
	
	#combomobile:hover {
		width:23px;
		height:21px;
		background-image:url(../img/combomobilehover.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -71px;
		float:left;
	}
	
	#contatomobile {
		width:23px;
		height:21px;
		background-image:url(../img/contatomobile.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -41px;
		float:left;
	}
	
	#contatomobile:hover {
		width:23px;
		height:21px;
		background-image:url(../img/contatomobilehover.png);
		background-repeat:no-repeat;
		margin:38px 0 0 -41px;;
		float:left;
	}
	
	.btn-close {
		width:23px;
		height:21px;
		background-image:url(../img/closemenu.png);
		background-repeat:no-repeat;
		margin:38px 0 0 0;
		margin-right:-27px;
		padding:0 auto;
		float:right;
		cursor:pointer;
	}
	
	.iconemenumobile {
		width:25px;
		height:20px;
		border:none;
		background:none;
		background-image:url(../img/menumobile.png);
		background-repeat:no-repeat;
		margin-top:40.5px;
		cursor:pointer;
		text-align:center;
		float:right;
	}
	
	.iconemenumobile:hover {
		width:25px;
		height:20px;
		border:none;
		background:none;
		background-image:url(../img/menumobilehover.png);
		background-repeat:no-repeat;
		margin-top:40.5px;
		cursor:pointer;
		text-align:center;
		float:right;
	}
	
	.menu {
		width:100%;
		height:100%;
		position:relative;
		background-color:rgba(255,238,0,1);
		top:0;
		left:0;
		display:none;
	}
	
	#basebarramenu {
		width:100%;
		height:0.5px;
		background-color:#ffee00;
		top:0;
		position:relative;
	}
	
	#barramenu {
		width:69.44444444444444%;
		height:0.5px;
		background-color:#000000;
		top:0;
		position:relative;
		margin:0 auto;
	}
	
	#logobeeslogan {
		width:100%;
		height:661px;
		background-color:#fff;
		top:0;
		position:relative;
	}
	
	#basebeeslogan {
		width:100%;
		height:252px;
		background:#ffee00;
		top:0;
		position:relative;
	}
	
	#baseempresa {
		width:100%;
		height:409px;
		background:none;
		top:0;
		position:relative;
	}
	
	#conteudologoslogan {
		width:70.3125%;
		height:448px;
		top:0;
		position:relative;
		margin:0 auto;
	}
	
	#logobeeinclinada {
		width:283px;
		height:281px;
		left:50%;
		top:0;
		position:relative;
		margin-left:-141.5px;
		margin-top:-0.5px;
		float:left;
	}
	
	#slogan {
		display:block;
	}
	
	#quadrobranco {
		display:block;
	}
	
	#textoslogan {
		display:block;
	}
	
	#textoslogan p {
		display:none;
	}
	
	
	
	
	
	
	#conteudosobreaempresa {
		width:250px;
		height:369px;
		position:relative;
		margin:40px auto;
	}
	
	#textosobreaempresatitulo {
		width:100%;
		height:25px;
		float:left;
		margin:0 auto;
	}
	
	#textosobreaempresatitulo p {
		font-family:AntonioBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:28px;
		color:#009cdd;
		text-align:right;
		line-height:0px;
		letter-spacing:-1px;
		margin:12px 2px 0 0;
	}
	
	#textosobreaempresasubtitulo {
		width:100%;
		height:14.1px;
		float:right;
		margin:3px 0px 0px 0px;
	}
	
	#textosobreaempresasubtitulo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#009cdd;
		text-align:right;
		line-height:25px;
		letter-spacing:-0.2px;
	}
	
	#textosobreaempresa {
		width:100%;
		height:265px;
		float:left;
		margin:40px 0px 0px 0px;
	}
	
	#textosobreaempresa p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#727276;
		text-align:justify;
		line-height:15px;
		letter-spacing:0px;
		float:left;
		margin:-19px 0 0 0;
	}
	
	#textosobreaempresa p strong{
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#727276;
		text-align:justify;
		line-height:15px;
		letter-spacing:0px;
	}
	
	
	
	
	
	
	#baseservicosoferecidos {
		width:100%;
		height:731px;
		background:none;
		top:0;
	}
	
	#conteudoservicos {
		width:250px;
		height:651px;
		left:50%;
		top:40px;
		position:relative;
		margin-left:-125px;
	}
	
	#textoservicosoferecidostitulo {
		width:100%;
		height:25px;
		float:left;
		margin:0 auto;
	}
	
	#textoservicosoferecidostitulo p {
		font-family:AntonioBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:28px;
		color:#FFFFFF;
		text-align:right;
		line-height:0px;
		letter-spacing:-1px;
		margin:12px 0px 0 0;
	}
	
	#textoservicosoferecidossubtitulo {
		width:100%;
		height:14.1px;
		float:right;
		margin:3px 0px 0px 0px;
	}
	
	#textoservicosoferecidossubtitulo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#FFFFFF;
		text-align:right;
		line-height:25px;
		letter-spacing:-0.32px;
	}
	
	#iconepublicidade {
		width:162px;
		height:162px;
		background-image: url(../img/iconepublicidademobile.png);
		background-repeat:no-repeat;
		margin:23px 0 0 44px;
		float:left;
	}
	
	#iconepublicidade:hover {
		width:162px;
		height:162px;
		background-image: url(../img/iconepublicidadehovermobile.png);
		background-repeat:no-repeat;
		margin:23px 0 0 44px;
		float:left;
	}
	
	#iconeweb {
		width:162px;
		height:162px;
		background-image:url(../img/iconewebmobile.png);
		background-repeat:no-repeat;
		margin:18px 0 0 44px;
		float:left;
	}
	
	#iconeweb:hover {
		width:162px;
		height:162px;
		background-image:url(../img/iconewebhovermobile.png);
		background-repeat:no-repeat;
		margin:18px 0 0 44px;
		float:left;
	}
	
	#iconedesign {
		width:162px;
		height:162px;
		background-image:url(../img/iconedesignmobile.png);
		background-repeat:no-repeat;
		margin:18px 0 0 44px;
		float:left;
	}
	
	#iconedesign:hover {
		width:162px;
		height:162px;
		background-image:url(../img/iconedesignhovermobile.png);
		background-repeat:no-repeat;
		margin:18px 0 0 44px;
		float:left;
	}
	
	.saibamaisservicos button {
		width:160px;
		height:45px;
		padding:0px 0px 0px 0px;
		background-color:#78b082;
		border:5px solid #15724c;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:20px 0 0 45px;
	}
	
	.saibamaisservicos button:hover {
		width:160px;
		height:45px;
		padding:0px 0px 0px 0px;
		background-color:#15724c;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:20px 0 0 45px;
	}
	
	
	
	
	
	
	
	#baseportfolio {
		width:100%;
		height:1218px;
		top:0;
		background-color:#b5bcc3;
		position:relative;
	}
	
	#conteudoportfolio {
		width:250px;
		height:1138px;
		left:50%;
		top:40px;
		position:relative;
		margin-left:-125px;
	}
	
	#textoportfoliotitulo {
		width:100%;
		height:25px;
		float:left;
		margin:0 auto;
	}
	
	#textoportfoliotitulo p {
		font-family:AntonioBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:28px;
		color:#434041;
		text-align:right;
		line-height:0px;
		letter-spacing:-1px;
		margin:12px 0px 0 0;
	}
	
	#textoportfoliosubtitulo {
		width:100%;
		height:14.1px;
		float:right;
		margin:3px 0px 0px 0px;
	}
	
	#textoportfoliosubtitulo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#434041;
		text-align:right;
		line-height:25px;
		letter-spacing:-0.32px;
	}
	
	.portfolio1 {
		width:125px;
		height:100px;
		background-image:url(../img/p1m.png);
		background-repeat:no-repeat;
		margin-top:24px;
		float:left;
	}
	
	.portfolio1:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p1mobile.png);
		background-repeat:no-repeat;
		margin-top:24px;
		float:left;	
	}
	
	.portfolio2 {
		width:125px;
		height:100px;
		background-image:url(../img/p2m.png);
		background-repeat:no-repeat;
		margin-top:24px;
		float:left;
	}
	
	.portfolio2:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p2mobile.png);
		background-repeat:no-repeat;
		margin-top:24px;
		float:left;	
	}
	
	.portfolio3 {
		width:125px;
		height:100px;
		background-image:url(../img/p3m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio3:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p3mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio4 {
		width:125px;
		height:100px;
		background-image:url(../img/p4m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio4:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p4mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio5 {
		width:125px;
		height:100px;
		background-image:url(../img/p5m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio5:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p5mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio6 {
		width:125px;
		height:100px;
		background-image:url(../img/p6m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio6:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p6mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio7 {
		width:125px;
		height:100px;
		background-image:url(../img/p7m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio7:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p7mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio8 {
		width:125px;
		height:100px;
		background-image:url(../img/p8m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio8:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p8mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio9 {
		width:125px;
		height:100px;
		background-image:url(../img/p9m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio9:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p9mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio10 {
		width:125px;
		height:100px;
		background-image:url(../img/p10m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio10:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p10mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio11 {
		width:125px;
		height:100px;
		background-image:url(../img/p11m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio11:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p11mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio12 {
		width:125px;
		height:100px;
		background-image:url(../img/p12m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio12:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p12mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio13 {
		width:125px;
		height:100px;
		background-image:url(../img/p13m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio13:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p13mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio14 {
		width:125px;
		height:100px;
		background-image:url(../img/p14m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio14:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p14mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio15 {
		width:125px;
		height:100px;
		background-image:url(../img/p15m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio15:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p15mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio16 {
		width:125px;
		height:100px;
		background-image:url(../img/p16m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio16:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p16mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio17 {
		width:125px;
		height:100px;
		background-image:url(../img/p17m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio17:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p17mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio18 {
		width:125px;
		height:100px;
		background-image:url(../img/p18m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio18:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p18mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio19 {
		width:125px;
		height:100px;
		background-image:url(../img/p19m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio19:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p19mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	.portfolio20 {
		width:125px;
		height:100px;
		background-image:url(../img/p20m.png);
		background-repeat:no-repeat;
		float:left;
	}
	
	.portfolio20:hover {
		width:125px;
		height:100px;
		background-image:url(../img/p20mobile.png);
		background-repeat:no-repeat;
		float:left;	
	}
	
	#sinalportfolio {
		width:31px;
		height:31px;
		margin-left:0px;
		margin-top:20px;
		float:left;
	}
	
	#textoportfoliofacebook {
		width:90px;
		height:14px;
		float:left;
		margin:67px 0px 0px -32px;
	}
	
	#textoportfoliofacebook p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#434041;
		text-align:left;
		line-height:0px;
		letter-spacing:-0.5px;
	}
	
	#textolinkportfoliofacebook {
		width:90px;
		height:14px;
		float:left;
		margin:67px 0px 0px 0.5px;
	}
	
	#textolinkportfoliofacebook p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#434041;
		text-align:left;
		line-height:0px;
		letter-spacing:-0.5px;
	}
	
	
	
	
	
	
	#baselojasbee {
		width:100%;
		height:395px;
		top:0;
		background-color:#d83e36;
		position:relative;
	}
	
	#conteudolojasbee {
		width:250px;
		height:315px;
		left:50%;
		top:40px;
		position:relative;
		margin-left:-125px;
	}
	
	#coluna1 {
		width:100%;
		height:315px;
		float:left;
		margin-left:0px;
	}
	
	#coluna2 {
		display:block;
	}
	
	#textolojasbeetitulo {
		width:100%;
		height:25px;
		float:left;
		margin:0 auto;
	}
	
	#textolojasbeetitulo p {
		font-family:AntonioBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:28px;
		color:#dfb600;
		text-align:left;
		line-height:0px;
		letter-spacing:-1px;
		margin:12px 0px 0 0;
	}
	
	#textolojasbeesubtitulo {
		width:100%;
		height:14.1px;
		float:right;
		margin:3px 0px 0px 0px;
	}
	
	#textolojasbeesubtitulo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#dfb600;
		text-align:left;
		line-height:25px;
		letter-spacing:-0.32px;
	}
	
	#textovantagenslojas {
		width:250px;
		height:134px;
		float:left;
		margin:16px 0px 0px 0px;
	}
	
	#textovantagenslojas p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFFFFF;
		text-align:left;
		line-height:16px;
		letter-spacing:0px;
		margin-left:-1px;
		margin:0px 0 0 0;
	}
	
	.infoloja button {
		width:212px;
		height:45px;
		padding:0px 0px 0px 4px;
		background-color:#db5b4a;
		border:5px solid #a43229;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:23px 0 0 0;
	}
	
	.infoloja button:hover {
		width:212px;
		height:45px;
		padding:0px 0px 0px 4px;
		background-color:#a43229;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:23px 0 0 0;
	}
	
	.contrateloja button {
		width:245px;
		height:45px;
		padding:0px 0px 0px 4px;
		background-color:#db5b4a;
		border:5px solid #a43229;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:10px 0 0 0;
	}
	
	.contrateloja button:hover {
		width:245px;
		height:45px;
		padding:0px 0px 0px 4px;
		background-color:#a43229;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:10px 0 0 0;
	}
	
	#imglojasbee {
		display:none;
	}
	
	#textofreepik {
		display:none;
	}
	
	#textofreepik p {
		display:none;
	}
	
	
	
	
	#basecombo {
		width:100%;
		height:278px;
		top:0;
		background-color:#60aab3;
		position:relative;
	}
	
	#conteudocombo {
		width:250px;
		height:198px;
		left:50%;
		top:40px;
		position:relative;
		margin-left:-125px;
	}
	
	#coluna1combo {
		width:450px;
		height:522px;
		float:left;
	}
	
	#coluna2combo {
		display:block;
	}
	
	#textocombotitulo {
		width:100%;
		height:25px;
		float:left;
		margin:0 auto;
	}
	
	#textocombotitulo p {
		font-family:AntonioBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:28px;
		color:#4c4b4d;
		text-align:left;
		line-height:0px;
		letter-spacing:-1px;
		margin:12px 0px 0 0;
	}
	
	#textocombosubtitulo {
		width:100%;
		height:14.1px;
		float:right;
		margin:3px 0px 0px 0px;
	}
	
	#textocombosubtitulo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#4c4b4d;
		text-align:left;
		line-height:25px;
		letter-spacing:-0.32px;
	}
	
	#textovantagenscombo {
		width:250px;
		height:134px;
		float:left;
		margin:16px 0px 0px 0px;
	}
	
	#textovantagenscombo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFFFFF;
		text-align:left;
		line-height:16px;
		letter-spacing:0px;
		margin-left:-1px;
		margin:0px 0 0 0;
	}
	
	.contatocombo button {
		width:228px;
		height:45px;
		padding:0px 0px 0px 4px;
		background-color:#519298;
		border:5px solid #3d777b;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:-39px 0 0 0;
	}
	
	.contatocombo button:hover {
		width:228px;
		height:45px;
		padding:0px 0px 0px 4px;
		background-color:#3d777b;
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#FFF;
		line-height:0px;
		letter-spacing:1px;
		cursor:pointer;
		float:left;
		margin:-39px 0 0 0;
	}
	
	#imgcombo {
		display:none;
	}
	
	#textocartao {
		display:none;
	}
	
	#textocartao p {
		display:none;
	}
	
	#textofreepikcombo {
		display:none;
	}
	
	#textofreepikcombo p {
		display:none;
	}
	
	
	
	
	
	#basecontato {
		width:100%;
		height:476px;
		top:0;
		background-color:#1a292c;
		position:relative;
	}
	
	#conteudocontato {
		width:250px;
		height:396px;
		left:50%;
		top:40px;
		position:relative;
		margin-left:-125px;
	}
	
	#coluna1contato {
		width:250px;
		height:164px;
		float:right;
	}
	
	#imgcontato {
		width:152px;
		height:125px;
		margin-left:58px;
		margin-top:30px;
		float:left;
	}
	
	#coluna2contato {
		width:250px;
		height:232px;
		float:right;
		margin:-408px 0 0 0;
	}
	
	#basecontatotitulo {
		display:block;
	}
	
	#textocontatotitulo {
		width:100%;
		height:25px;
		float:left;
		margin:0 auto;
	}
	
	#textocontatotitulo p {
		font-family:AntonioBold, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:28px;
		color:#727276;
		text-align:right;
		line-height:0px;
		letter-spacing:-1px;
		margin:12px 0px 0 0;
	}
	
	#basecontatosubtitulo {
		display:block;
	}
	
	#textocontatosubtitulo {
		width:100%;
		height:14.1px;
		float:right;
		margin:3px 0px 0px 0px;
	}
	
	#textocontatosubtitulo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		color:#727276;
		text-align:right;
		line-height:25px;
		letter-spacing:-0.32px;
	}
	
	#inicioselecao {
		width:1.5px;
		height:22.5px;
		margin:10px 0px 0 0;
		background-color:#e2e4e7;
		float:right;
	}
	
	#basetelfixo {
		width:250px;
		height:23px;
		margin:-10px 0 0 0;
		float:left;
	}
	
	#textocontatotelfixo {
		width:96px;
		height:23px;
		float:right;
		background-color:#e2e4e7;
		margin:0 0 0 0;
	}
	
	#textocontatotelfixo p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:17px;
		color:#2b2423;
		text-align:right;
		line-height:0px;
		letter-spacing:-0.6px;
		margin-left:-1px;
		margin:12.2px 6px 0 0;
	}
	
	#textocontatotelfixo p strong{
		font-family:AntonioRegular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:17px;
		color:#2b2423;
		text-align:right;
		line-height:0px;
		letter-spacing:-0.6px;
		margin-left:-1px;
		margin:0 0 0 0;
	}
	
	#basecelular {
		width:250px;
		height:23px;
		margin:1.5px 0 0 0;
		float:left;
	}
	
	#textocontatotelcelular {
		width:103px;
		height:23px;
		float:right;
		background-color:#e2e4e7;
		margin:0 0 0 0;
	}
	
	#textocontatotelcelular p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:17px;
		color:#2b2423;
		text-align:right;
		line-height:0px;
		letter-spacing:-0.6px;
		margin-left:-1px;
		margin:12.5px 6px 0 0;
	}
	
	#textocontatotelcelular p strong{
		font-family:AntonioRegular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:17px;
		color:#2b2423;
		text-align:right;
		line-height:0px;
		letter-spacing:-0.6px;
		margin-left:-1px;
		margin:0 0 0 0;
	}
	
	#baseemail {
		width:250px;
		height:23px;
		margin:0 0 0 0;
	}
	
	#textocontatoemail {
		width:200px;
		height:23px;
		float:right;
		background-color:#e2e4e7;
		margin:2px 0 0 0;
	}
	
	#textocontatoemail p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:17px;
		color:#fff;
		text-align:right;
		line-height:0px;
		letter-spacing:-0.6px;
		margin-left:-1px;
		margin:12.5px 6px 0 0;
	}
	
	#baseend {
		width:245px;
		height:12px;
		background-color:#e2e4e7;
		float:right;
		margin:2.2px 0 0 0;
	}
	
	#textocontatoend {
		width:245px;
		height:10px;
		float:right;
		background-color:#2b2423;
		margin:1px 2.5px 0 0;
	}
	
	#textocontatoend p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#ffee00;
		text-align:right;
		line-height:0px;
		letter-spacing:1px;
		margin-left:-1px;
		margin:5.2px 4px 0 0;
	}
	
	#basecnpj {
		width:116px;
		height:12px;
		background-color:#e2e4e7;
		float:right;
		margin:2px 0 0 0;
	}
	
	#textocontatocnpj {
		width:116px;
		height:10px;
		float:right;
		background-color:#2b2423;
		margin:1px 2.5px 0 0;
	}
	
	#textocontatocnpj p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		color:#ffee00;
		text-align:right;
		line-height:0px;
		letter-spacing:0.92px;
		margin-left:-1px;
		margin:5.2px 4px 0 0;
	}
	
	#baseiconeface {
		width:630px;
		height:100px;
		float:right;
		margin:10px 0 0 0;
	}
	
	#iconeface {
		width:31px;
		height:57px;
		background-image:url(../img/facemobile.png);
		background-repeat:no-repeat;
		float:right;
	}
	
	#iconeface:hover {
		width:31px;
		height:57px;
		background-image:url(../img/facemobilehover.png);
		background-repeat:no-repeat;
		float:right;
	}
	
	
	
	
	
	#basedireitos {
		width:100%;
		height:40px;
		top:0;
		background-color:#2c3e43;
		position:relative;
	}
	
	#conteudodireitos {
		width:250px;
		height:40px;
		left:50%;
		top:0;
		position:relative;
		margin-left:-125px;
	}
	
	#coluna1direitos {
		width:190px;
		height:40px;
		float:left;
	}
	
	#textodireitos {
		width:190px;
		height:10px;
		float:left;
		margin:0px 0 0 0;
	}
	
	#textodireitos p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:8px;
		color:#ffffff;
		text-align:left;
		line-height:0px;
		letter-spacing:0px;
		margin-left:-1px;
		margin:20px 0 0 0;
	}
	
	#coluna2direitos {
		width:60px;
		height:40px;
		float:left;
	}
	
	#textolouvor {
		width:60px;
		height:10px;
		float:right;
		margin:0px 0 0 0;
	}
	
	#textolouvor p {
		font-family:AntonioLight, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:8px;
		color:#ffffff;
		text-align:right;
		line-height:0px;
		letter-spacing:0px;
		margin-left:0px;
		margin:20px 0px 0 0;
	}
	
	.sobe {
		position:fixed;
		right:10px;
		bottom:10px;
		display:none;
		padding:50px 50px 0 0;
		font-size:0;
		background:url(../img/arrow-upmobile.png) no-repeat center center;
	}

}
/* max-width smartphone*/
